@import url("reset.css");
body {color:#000; background-color:#fff; font:12px Tahoma,Verdana,Geneva,sans-serif}
td,th {color:#000; font:12px Tahoma,Verdana,Geneva,sans-serif; word-wrap:break-word;}
input,textarea,option,select,button {color:#000; font:1em Tahoma,Verdana,Geneva,sans-serif}

a {color:#000; text-decoration:underline}
a:hover {text-decoration:none}

.g-shg {
	background-color:#fff204;
	}
	a .g-shg {
		text-decoration:underline;
		}
	a:hover .g-shg {
		text-decoration:none;
		}

.big-title {
	font-size:30px; line-height:36px; font-weight:normal; padding-bottom:15px;
	}
	.big-title .small-date {
		display: inline-block; color: #636466; font-size:18px; line-height:1em;
		}

.m-title {
	font-size:20px; font-weight:normal; padding-bottom: 17px;
	}
	.m-title .small-date {
		display:block; color:#636466; font-size:12px;
		}
	.m-title .view-all {
		padding-bottom:0;
		}
	.m-title .view-all a {
		vertical-align:top; margin:4px 0 0 6px;
		}
.lbs {
	position:relative; display:-moz-inline-stack; display:inline-block; color:#fff !important; font-size: 11px; line-height: 15px; text-transform: uppercase; padding:0 0px; height: 18px; text-decoration:none;
	}
	.lbs .l {

		}
	.lbs .r {

		}
	.lbs span {
		background: url("../images/simlbl.png") no-repeat scroll 0 0 transparent; height: 18px; float:right;
        width: 60px;
        text-align: center;
    }
	.lbs span.g{
		background: url("../images/simlblg.png") no-repeat scroll 0 0 transparent; height: 18px; float:right;
        font-size: 10px;
        line-height: 16px;
    }
	.lbs .lg {
        display: none; 
		}
	.lbs .rg {
        display: none;
		}
	
#minWidth {position:relative; min-width:1000px}

.topline {
	font-size: 11px; background-color:#404042;
    height: 24px;
}
	.topline-i {
		color:#fff; width:962px; margin:0 auto; padding:2px 0;
		}
	.topline a {
		color: #afb1b5;
		}
.b-chsgenre {
	text-transform:uppercase;
    width: 500px;
    display: block; float:left;
}
	.b-chsgenre li {
		float:left; padding:0 10px; line-height:20px; height:20px;
		}
	.b-chsgenre li.active {
		background:url(../images/lbl-bg.png) no-repeat 0 0; padding:0 0 0 10px;
		}
		.b-chsgenre li.active span {
			display:block; padding:0 10px 0 0; height:20px; background:url(../images/lbl-bg.png) no-repeat 100% 0;
			}

.top {
	color:#fff; background-color:#000; padding:8px 0; line-height:20px; border-bottom:1px solid #bfbfbf;
	}
	.top-i {
		width:962px; margin:0 auto;
        position: relative;;
    }
	.logo {
		float:left; font-size:28px; width: 156px; line-height:normal;
        background: url("../images/logo1_2.png") no-repeat scroll 0 0 transparent; height: 68px;position:absolute;
        left: 0px;
        top: -8px;
    }

	.logo_melodyshop {
		float:left; font-size:28px; 
        width: 177px; height: 58px;
        line-height:normal;
        background: url("../images/logo1_2_melodyshop.png") no-repeat scroll 0 0 transparent; position:absolute;
        left: 0px;
        top: -7px;
    }

	.logo_melodysale {
		float:left; font-size:28px; 
        width: 177px; height: 58px;
        line-height:normal;
        background: url("../images/logo1_2_melodysale.png") no-repeat scroll 0 0 transparent; position:absolute;
        left: 0px;
        top: -7px;
    }

	.logo_mp3lowcost {
		float:left; font-size:28px; 
        width: 177px; height: 58px;
        line-height:normal;
        background: url("../images/logo1_2_mp3lowcost.png") no-repeat scroll 0 0 transparent; position:absolute;
        left: 0px;
        top: -7px;
    }
	.top a {
		color:#fff;
		}
	.b-auth {
		float:left;;;
        margin-left: 200px;
        padding: 15px 0;;
    }
    .b-auth-profile{
        width:auto;
        padding-left: 0;
    }
		.b-auth li {
			float:left; padding:0 10px;
			}
		.b-auth .signup, .b-auth .log-out {
			padding:0;
			}
			.b-auth .signup a,  .b-auth .log-out a{
				display:-moz-inline-stack; display:inline-block; height:20px; background:url(../images/lbl-bg.png) no-repeat 100% -20px; padding-right:10px; text-decoration:none;
				}
            .b-auth .log-out a{
                background-position:100% -40px;
                margin-left: 7px;
            }
				.b-auth .signup a span, .b-auth .log-out a span {
					display:-moz-inline-stack; display:inline-block; height:20px; background:url(../images/lbl-bg.png) no-repeat 0 -20px; padding-left:10px;
					}
            .b-auth .log-out a span{
                background-position:0 -40px;
            }
	.b-cart {
		float: right;; padding-top: 15px;
		}
		.b-cart big {
			font-size:1em;;
			}
			.b-cart big a {
				display:-moz-inline-stack; display:inline-block; height:20px; background:url(../images/lbl-bg.png) no-repeat 100% -40px; padding-right:10px; text-decoration:none;
				}
				.b-cart big a span {
					display:-moz-inline-stack; display:inline-block; height:20px; background:url(../images/lbl-bg.png) no-repeat 0 -40px; padding-left:10px;
					}
    .b-cart-profile {
		float: right; padding-top: 10px;
		}
    .top-grey-i .b-cart-profile{padding-top:3px; float:right;
        display: inline-block;
    }
		.b-cart-profile big {
			font-size:1em; margin: 0 0 0 7px;
			}
			.b-cart-profile big a {
				display:-moz-inline-stack; display:inline-block; height:20px; background:url(../images/lbl-bg.png) no-repeat 100% -20px; padding-right:10px; text-decoration:none;
				}
            .top-grey-i .b-cart-profile big a{ background-position:100% -60px;}
				.b-cart-profile big a span {
					display:-moz-inline-stack; display:inline-block; height:20px; background:url(../images/lbl-bg.png) no-repeat 0 -20px; padding-left:10px;
					}
            .top-grey-i .b-cart-profile big a span {background-position:0 -60px;
                color: #fff;
            }
	.b-topnav {
		float:right; color: #afb1b5; padding-top: 3px; text-align:right; width:275px;
		}
		.b-topnav a {
			color: #afb1b5; margin:0 3px;
			}

.b-navigation {
	width:962px; margin:0 auto; padding:16px 0 28px;
	}
	.b-nav__ul {
		float:left; font-size:18px; width:535px;
		} 
		.b-nav__ul li {
			float:left; margin-right:13px;
			}

.b-search {
	float:right; width:420px;
	}
	.b-search .i-p {
		float:left; padding:0 2px 0 5px; font-size:11px; width:370px; height:16px;
		}
	.b-search .btn {
		float:right;
		}
	.b-search .asearch {
		clear:both; text-align:right; position: relative;
		}
		.b-search .asearch a {
			color:#626466;
            position: absolute;
            right: 40px;
            top: 4px;
		}
	.b-search .btn-reset {
		position:absolute; left:374px; border-width:0; background:url(../images/i-reset.png) no-repeat; padding:0; margin:6px 0 0 0; width:10px; height:10px; text-indent:-999em;
                display: none;
		}
.m-inline-search {
	float:none; width:auto; padding-bottom:20px;
	}
.m-inline-search-n {
	float:none; width:auto; padding-bottom:0px;
	}
	.m-inline-search .i-p {
		width:360px;
		}

.middle {
	width:962px; margin:0 auto; min-height:180px;
	}
	.long-col {
		float:right; width:774px;
		}
	.side-col {
		float:left; width:170px;
		}

.b-country {
	padding-bottom:10px;
	}
	.country__hd {
		display:-moz-inline-stack; display:inline-block; width:95px;
		}
		.country__hd a {
			position:relative; display:block; color:#fff; padding-right:10px; text-decoration:none; line-height:18px; height:20px;
			}
			.country__hd a span {
				position:relative; z-index:2; display:block; padding:0 15px 0 28px; background:url(../images/ar.gif) no-repeat 100% 7px;
				}
			.country__hd .l {
				position:absolute; top:0; left:-10px; width:100%; height:20px; clip:rect(auto auto auto 10px); background:url(../images/ctr-bg.png) no-repeat;
				}
			.country__hd .r {
				position:absolute; top:0; left:-10px; width:10px; height:20px; margin-left:100%; background:url(../images/ctr-bg.png) no-repeat;
				}
		.country__hd .ic {
			position:absolute; z-index:2; width:13px; height:8px; left:10px; top:6px; font-size:1px;
			}

.b-list-items {
	line-height:14px; margin-bottom:10px;
	}
	.b-list-items li {
		border-bottom:1px solid #a8a9ac; padding:8px 8px 6px 70px;
		}
        .b-list-items li .ctcd {
                background:url("../images/cdsr.png") no-repeat scroll 0 0 transparent;
                display:inline-block;
                font-size:9px;
                height:13px;
                line-height:12px;
                margin:2px 0 0 2px;
                padding-left:8px;
                vertical-align:top;
                }
	.b-list-items .active {
		background-color:#cae3f4;
		}
	.b-list-items h3 {
		font-weight:normal;
		}
		.b-list-items h3 a {
			color:#000;
			}
	.b-list-items a {
		color:#636466
		}
	.b-list-items .ph {
		position:relative; float:left; left:-60px; margin-right:-60px; margin-top:3px;
		}
		.b-list-items .play {
			position:absolute; bottom:5px; right:5px; width:19px; height:19px; background:url(../images/i-play.png);
			}
	.b-list-items .p-lbl {
		text-align:right; padding-bottom:0;
		}
	.b-list-items p {
		padding:6px 0 8px;
		}
	.b-list-items .label {
		
		}
	.b-list-items .ats {
		padding-bottom:0; padding-top:0;
		}
	.b-list-items .qal {
		float:left; font-size:10px; padding-top:8px;
		}
	.b-list-items .label-tocart {
		position:absolute; display: none;
        font-size: 10px;
    }
	.b-list-items .active .label {
		position:absolute; display: none;
		}
	.b-list-items .active .label-tocart {
		position:relative; display: none;
		}

.paynow {
    border: none;
    background: url('../images/paynow.png') no-repeat top left;
    padding: 2px 8px;
	width:104px;
	height:32px;
}
.paynow:hover {
    border: none;
    background: url('../images/paynow_pink.png') no-repeat top left;
    padding: 2px 8px;
	width:104px;
	height:32px;
}

.view-all {
	font-size:11px;;
	}
	.view-all a {
		position:relative; display:-moz-inline-stack; display:inline-block; color:#fff !important; text-transform:uppercase; height:20px; line-height:20px; text-decoration:none; white-space:nowrap;
		}
	.view-all .l {
		position:absolute; top:0; left:-10px; width:100%; height:20px; clip:rect(auto auto auto 10px); background:url(../images/ctr-bg.png) no-repeat;
		}
	.view-all .r {
		position:absolute; top:0; left:-10px; width:10px; height:20px; margin-left:100%; background:url(../images/ctr-bg.png) no-repeat;
		}
	.view-all span {
		position:relative; z-index:2; display:-moz-inline-stack; display:inline-block; white-space:nowrap; padding:0 7px;
		}

.b-exploregenre {
	padding-bottom:22px;
	}
	.b-exploregenre .m-title {
		padding-bottom:10px;
		}

.b-list-genres {
	line-height:15px;
	}
	.b-list-genres li {
		border-bottom:1px solid #a8a9ac; padding:6px 10px 7px;
		}
	.b-list-genres .exprofs {
		padding:2px 0;
		}
		.b-list-genres .exprofs a {
			position:relative; display:block; padding:1px 9px 2px; border:1px solid #d1d2d4; background:url(../images/exprofs-bg.png) repeat-x 0 0; text-decoration:none;
			}
		.b-list-genres .exprofs .cr {
			width:10px; height:10px; background-image:url(../images/genre-crn.gif);
			}
		.b-list-genres .exprofs .c-tr {
			top:-1px; left:-9px;
			}
		.b-list-genres .exprofs .c-tl {
			top:-1px; left:-1px;
			}
		.b-list-genres .exprofs .c-br {
			left:-9px; bottom:-1px;
			}
		.b-list-genres .exprofs .c-bl {
			left:-1px; bottom:-1px;
			}

.b-hotalbums {
	margin-bottom:19px;
	}

.b-main-albums {
	position:relative; margin-right:-10px;
	}
	.b-main-albums .m-title {
		padding-bottom:22px;
		}
	.b-main-albums .tcr {
		
		}
		.b-main-albums .ac-a {
			position:relative; margin:0 -15px; padding:18px 15px 0; border-top:3px solid #000; 
			}
		.b-main-albums .tcr .f {
			padding-top:0;
			}
	.b-main-albums .bt-cr {
		
		}
		.b-main-albums .bt-cr .ac {
			padding-top:0;
			}
		.b-main-albums .bt-cr .bc-a {
			position:relative; margin:0 -15px; border-bottom:3px solid #000; padding:0 15px 5px;
			}
	.b-main-albums .ac-a .bcr-tl {
		left:-3px; top:-3px;
		}
	.b-main-albums .ac-a .bcr-tr {
		left:-8px; top:-3px;
		}
	.b-main-albums .bc-a .bcr-bl {
		left:-3px; margin-top:-3px;
		}
	.b-main-albums .bc-a .bcr-br {
		left:-8px; margin-top:-3px;
		}
	.b-main-albums a {
		color:#828282;
		}
	.b-main-albums table {
		width:1%; border-spacing:0; border-collapse:separate;
		}
	.b-main-albums .col {
		float:left; width:300px;
		}
	.b-main-albums .maincol {
		width:140px; border:3px solid #000; padding:12px 7px 0; margin-right:5px;
		}
	.b-main-albums .ac {
		width:33%; padding-top:21px;
		}
	.b-main-albums td {
		vertical-align:top; line-height:14px; padding:0 10px;
		}
	.b-main-albums .ph {
		position:relative; width:140px; height: 140px; margin-bottom:13px;
		}
	.b-main-albums .sp {
		padding:0;
		}
		.b-main-albums .sp i {
			display:block; width:10px;
			}
	.b-main-albums .mcr {
		
		}
		.b-main-albums .mcr td {
			padding:10px 0;
			}
		.b-main-albums .cbr {
			position:relative; display:block; height:1px; background-color:#a8a9ac; margin:0; overflow:hidden; width:140px;
			}
	.b-main-albums .f {
		border-left:3px solid #000; border-right:3px solid #000; padding-left:15px; padding-right:15px;
		}
		.b-main-albums .f .cbr {
			margin:0;
			}
	.b-main-albums .mcr .f {
		padding:10px 5px;
		}
	.b-main-albums .lab-r {
		float:right;
		}
	.b-main-albums .qal {
		font-size:10px; padding-top:1px; padding-bottom:0;
		}

.grid-1 {
	
	}
	.grid-1 .l-col-1 {
		float:left; width:516px;
		}
	.grid-1 .l-col-2 {
		float:right; width:245px;
		}
.grid-2 {
	
	}
	.grid-2 .l-col-1 {
		float:left; width:495px;
		}
	.grid-2 .l-col-2 {
		float:right; width:242px;
		}
		
.b-coveritems {
	line-height:14px;;
}
	.b-coveritems a {
		color:#636466;
		}
	.b-coveritems .ph {
		position:relative; width:140px; margin:0 auto 13px;
		}
		.b-coveritems .ph img{
            width: 140px;
            height: 140px;
            z-index: 1;
            position: relative;
        }
		.detail .ph .shd, .b-coveritems .ph .shd{ background: url(../images/shadow1.png);; height: 148px; left: -4px; position:absolute; top: -3px; width: 148px; z-index: 0; }
	.b-coveritems h3, .b-main-albums h3 {
		font-weight:normal; 
		}
		.b-coveritems h3 a, .b-main-albums h3 a {
			color:#000;
			}
	.b-coveritems p, .b-main-albums p {
		padding-bottom:10px;
		}
	.b-coveritems li {
		border-bottom:1px solid #a8a9ac; padding: 5px 5px 5px 5px;
        position: relative;
        height: 215px;
        margin: 0 8px 5px;
        width: 142px;
        float: left;
    }
	.b-list-items .small-year, .b-coveritems .small-year, .b-main-albums .small-year, span.small-year {
		position:relative;color:#636466; font-size:10px; padding-bottom:4px;
		}
	.b-coveritems .lab-r {
		float:right;
		}
	.b-coveritems .qal {
		font-size:10px; padding-top:1px; padding-bottom:0;
		}
		
.b-bestprice {
	padding-bottom:20px;
	}
	.b-bestprice .m-title {
		padding-top:15px;
		}

.b-fastfaq, .b-latest-coms {
	position:relative; background:#d1d3d5 url(../images/faq-bg.png) repeat-x 0 0; margin-bottom:25px;
	}
	.b-fastfaq dl {
		padding:14px 20px 6px;
		}
	.b-fastfaq dt {
		font-size:20px; font-weight:normal; padding-bottom:11px;
		}
	.b-fastfaq dd {
		padding-bottom:11px;
		}

.last-search
{
	position:relative; 
  background:#d1d3d5 url(../images/faq-bg.png) repeat-x 0 0; 
  margin-bottom:25px;
}
.last-search dl 
{
    padding: 14px 20px 6px;
}
.last-search dt 
{
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 11px;
}
.last-search dd {
		padding-bottom:11px;
		}
.last-search-like-tags
{
  position:relative;
}
.last-search-like-tags .last-search
{
    background: none repeat scroll 0 0 transparent;
    border: 3px solid #000000;
}    
.last-search-like-tags .last-search .bcr
{
  display: block;
}
.last-search-like-tags .last-search .bcr-tl
{
  left: -3px;
  top: -3px;
}
.last-search-like-tags .last-search .bcr-tr
{
  left: -8px;
  top: -3px;
}
.last-search-like-tags .last-search .bcr-bl
{
  left: -3px;
  margin-top: -8px;
}
.last-search-like-tags .last-search .bcr-br
{   
    left: -8px;
    margin-top: -8px;
}  
.last-search .bcr
{
  display: none;
}
.last-search-like-tags .pcr
{
  display: none;
}
.last-search-like-tags a
{
  color: #626466;
}

.b-freshmovie {
	position:relative; margin:0 -2px 20px;
	}
	.b-freshmovie .m-title {
		padding-left:2px;
		}

.h-footpad {
	padding-bottom:230px;
	}

.bottom {
	position:relative; font-size:11px; width:962px; margin:0 auto; height:15px;
	}
	.bottom-i {
		position:absolute; bottom:35px; margin-left:100%; left:-245px; width:240px; border:3px solid #000;
		}
	.bottom-i .bcr-tl {
		left:-3px; top:-3px;
		}
	.bottom-i .bcr-tr {
		left:-8px; top:-3px;
		}
	.bottom-i .bcr-bl {
		left:-3px; margin-top:-8px;
		}
	.bottom-i .bcr-br {
		left:-8px; margin-top:-8px;
		}
	.bottom .bt-col-1 {
		float:left; padding-left:20px; padding-bottom:14px; width: 112px;
		}
	.bottom .bt-col-2 {
		float:right; padding-right:20px; padding-bottom:14px; width: 88px;
		}
	.btm-nav {
		border-bottom:1px solid #a8a9ac; margin:0 7px 15px; padding-top:6px;float: left;
		}
		.btm-nav .bt-col-1 {
			padding-left:13px;
			}
		.btm-nav .bt-col-2 {
			padding-right:13px;
			}
		.btm-nav li {
			padding-top:8px;
			}

.b-membersof {
	padding-bottom:20px;
	}
	.b-membersof .m-title {
		padding-bottom:5px;
		text-overflow: ellipsis;
		overflow: hidden;
		}

  label.price, label.check
  {padding:2px 0px 2px 20px;}
  
  input[type=radio].price, input[type=radio].check
    {
    display:none;
    }
  
  input[type=radio].price ~ label.price
    { 
    background: url("/images/radio-off.png") no-repeat scroll 0 50% transparent;
    }
  input[type=radio].price:checked ~ label.price
    { 
    background: url("/images/radio-on.png") no-repeat scroll 0 50% transparent;
    }
      label.check {
    background: url("/images/radio-on.png") no-repeat scroll 0 50% transparent;
    }  
  .bonuce_div.active
    {
    background: #C3DBDE;
    }
  .bonuce_div
    {
    background: none;
    width: 465px;
    }
    
    
#billip .view-all span, #nbp4form .view-all span, #nbpform .view-all span, #paypform .view-all span, #spiform .view-all span, #spiderform .view-all span, #nbp2form .view-all span, #ipdna3form .view-all span, #paypal_form .view-all span, #pm2form .view-all span
{
    font-size: 20px;
    line-height: 27px;
    padding: 0 7px 0 16px;
}
#billip .view-all .l, #nbp4form .view-all .l, #nbpform .view-all .l, #paypform .view-all .l, #spiform .view-all .l, #spiderform .view-all .l, #nbp2form .view-all .l, #ipdna3form .view-all .l, #paypal_form .view-all .l, #pm2form .view-all .l
{
    background: url("../images/login-but_new.png") no-repeat scroll -7px 0 transparent;
    height: 31px;
}
#billip .view-all .r, #nbp4form .view-all .r, #nbpform .view-all .r, #paypform .view-all .r, #spiform .view-all .r, #spiderform .view-all .r, #nbp2form .view-all .r, #ipdna3form .view-all .r, #paypal_form .view-all .r, #pm2form .view-all .r
{
    background: url("../images/login-but_new.png") no-repeat scroll 0 0 transparent;
    height: 31px;
    width: 17px;
}

.b-seealso {
	position:relative; border-bottom:1px solid #a8a9ac; margin-bottom:25px;
	}
	.b-seealso .m-title {
		padding-bottom:5px;
		}
	.b-seealso ul {
		padding:0 40px 0 10px;
		}
	.b-seealso li {
		padding:4px 0 8px;
		}
	.b-seealso .more-view {
		position:absolute; bottom:10px; right:10px; width:15px; height:15px; background:url(../images/see-more.png) no-repeat; font-size:1px;
		}

.b-similar-artists {
	position:relative; border-bottom:1px solid #a8a9ac; margin-bottom:25px;
	}
	.b-similar-artists .m-title {
		padding-bottom:5px;
		}
	.b-similar-artists ul {
		padding:0 10px 0 10px;
		}
	.b-similar-artists li {
		padding:4px 0 8px;
		}
	.b-similar-artists .more-view {
		position:absolute; bottom:10px; right:10px; width:15px; height:15px; background:url(../images/see-more.png) no-repeat; font-size:1px;
		}

.b-list-evs {
	color:#636466; font-size:10px; line-height:14px; padding-bottom:3px;
	}
	.b-list-evs li {
		border-bottom:1px solid #a8a9ac; padding:0 10px 7px; margin-bottom:7px;
		}
	.b-list-evs h3 {
		font-size:12px; font-weight:normal; padding-bottom:6px;
		}

.b-itemcard {
	padding-bottom:30px;
	}
	.b-itemcard .view-all {
		clear:both; padding-bottom:0;
		}

.item-gallery {
	float:left; width:300px; margin-top:5px;
	}
	.item-gallery .big-photo {
		position:relative; margin-bottom:10px; overflow: hidden; height: 262px; width: 264px; left:-3px;
		}
		.item-gallery .big-photo img{width:100%;}
		.item-gallery .big-photo .shd {
			position:absolute; top:-2px; left:0px; width: 264px; height: 264px; background:url(../images/bigcover-bg.png);
			}
		.item-gallery .big-photo .zoom {
			position:absolute; z-index: 2; right:11px; bottom:11px; width:15px; height:16px; background:url(../images/zoom.png);
			}
.arrow{
	cursor: pointer;     
	float: left;     
	height: 20px;     
	margin: 120px 2px 0 0;     
	text-indent: -9999px;     
	width: 10px;
	}
#left{
	padding-right:1px;
	background:url(../images/prev.png);
	}
#right{
	margin: -150px 0px 0px 274px;
	background:url(../images/next.png);
	}
.b-thumbs {
	position:relative; margin-right:-10px; padding-bottom:20px;
	}
	.b-thumbs li {
		float:left; padding-right:8px;
		}

.item-txt {
	float:right; width:468px;
	}
	.item-txt h2 {
		font-size:30px; font-weight:normal; padding-bottom:13px;
		text-overflow: ellipsis;
		overflow: hidden;
		}
	.item-txt .ihdh2{text-decoration:none; font-size:22px; color:#636466;}
	.item-txt .totcd {
		display:-moz-inline-stack; display:inline-block; font-size:11px; text-transform:uppercase; padding-left:22px; height:22px; line-height:22px; background:url(../images/totcd-big.png) no-repeat 0 0; vertical-align:top; margin-top:10px;
		}
	.item-txt .painfo {
		position:relative; color:#636466; font-size:18px; margin-top:-15px; padding-bottom:13px;
		}
		.item-txt .painfo a {
			color:#636466;
			}
	.item-txt p {
		padding-bottom:12px;
		clear: both;
		}
	.item-txt .ihd {
		color:#636466;
		}
	.item-txt .p-social img {
		margin-left:3px;
		}

.b-itemnav {
	padding-top:7px;
	}
	.b-itemnav li {
		display:inline;
		}
	.b-itemnav a {
		position:relative; float:left; color:#fff !important; text-transform:uppercase; height:20px; line-height:20px; text-decoration:none; margin-right:20px;
		}
    .b-itemnav .button_myfavourites a {
				display:-moz-inline-stack; display:inline-block; height:20px; background:url(../images/lbl-bg-white.png) no-repeat 100% 0px; padding-right:10px; text-decoration:none;
	}
	.b-itemnav .l {
		position:absolute; top:0; left:-10px; width:100%; height:20px; clip:rect(auto auto auto 10px); background:url(../images/ctr-bg.png) no-repeat;
		}
	.b-itemnav .button_myfavourites .l {
	   position:absolute; top:0; left:-10px; width:100%; height:20px; clip:rect(auto auto auto 10px); /*background:url(../) no-repeat;*/
		}
	.b-itemnav .r {
		position:absolute; top:0; left:-10px; width:10px; height:20px; margin-left:100%; background:url(../images/ctr-bg.png) no-repeat;
		}
 	.b-itemnav .button_myfavourites .r {
 	    position:absolute; top:0; left:-10px; width:10px; height:20px; margin-left:100%; /*background:url(../) no-repeat;*/
		}
	.b-itemnav span {
		position:relative; z-index:2; white-space:nowrap; padding:0 10px;
		}
     .b-itemnav .button_myfavourites span {
		display:-moz-inline-stack; display:inline-block; height:20px; background:url(../images/lbl-bg-white.png) no-repeat 0 0px; padding-left:10px;
	}

.b-recentlyadd {
	position:relative; padding-bottom:20px;
	}
	.b-recentlyadd-i {
		border:3px solid #000; padding:13px 17px 0;
		}
	.b-coveritems {
		position:relative; margin:0 -15px;;
    }
	.b-coveritems li {; width: 142px; border-bottom-width:0; margin: 0 8px 5px;
        position: relative;
        height: 215px;
        float: left;
        padding: 5px 5px 5px 5px;
    }

    .b-coveritems li .ctcd{
                background: url("../images/cdsr.png") no-repeat scroll 0 2px #FFFFFF;
                display:inline-block;
                font-size:9px;
                height:13px;
                line-height:12px;
                margin:2px 0 0 2px;
                padding-left:8px;
                vertical-align:top;
        position: absolute;
        left: 0px;
        bottom: 0px;
        padding: 2px 2px 2px 8px;
    }
		.b-coveritems li:hover{background:#C9E0ED;}

.b-discography {
	position:relative; padding-bottom:20px;
	}
	.b-discography-i {
		border:3px solid #000; padding:13px 14px 10px;
		}
	.b-discography .b-player {
		position:relative; margin:0 -7px 20px;
		}

.tbl-mrg {; margin:0 0px;
    position: relative;
}
	.simtbl {
		width:100%;
		}
	.tbl-disc__table {
		width:100%; border-collapse:separate;
        font-size: 12px;
    }
	.tbl-disc__table .albbg{background: #EBEBEB;}
	.tbl-disc__table .trackbg{background:#ebebeb}
	.tbl-disc__table .trackbg td.al-r{color:#000;}
	.simtbl th, .tbl-disc__table th {
		color:#636466; font-size:10px; border-bottom:1px solid #a8a9ac; border-top:1px solid #a8a9ac; padding:7px 0px 7px 0; white-space:nowrap; 
		}
		.simtbl th {
			border-top-width:0; padding-left:10px;
			}
	.tbl-disc__table td {
		border-bottom:1px solid #a8a9ac; padding:10px 0px 8px 0; vertical-align:top; white-space:nowrap;
		}
	.tbl-disc__table .chk {
		padding-right:0; 
		}
		.tbl-disc__table th.chk {
			vertical-align:middle;
			}
		.tbl-disc__table .chk input {
			position:relative; left:6px;
			}
		.tbl-disc__table td.chk {
			padding-top:30px;
			}
		.tbl-disc__table td.chk-trk {
			padding-top:12px;
			text-align:left;
			}
		.tbl-disc__table .lst-td td {
			border-bottom:2px solid #000; background:url(../images/bdr.gif) repeat-x 0 100%;
			}
	.simtbl td {
		color:#636466; font-size:11px; border-bottom:1px solid #a8a9ac; padding:8px 10px 8px; vertical-align:top; line-height:14px;
		}
		.simtbl td a {
			color:#636466;
			}
		.simtbl h3 {
			font-size:12px; font-weight:normal;
			}
			.simtbl h3 a {
				color:#000;
				}
		.simtbl .lst td {
			border-bottom-width:0;
			}
	.tbl-disc__table .cover-i {
		position:relative; width:50px; margin-top:2px;
		}
	.tbl-disc__table .cover {
		padding-left:6px;
		}
		.tbl-disc__table .cover .shd, .detail.alt_medium .ph .shd, .main-best-price .ph .shd, .genres-item .ph .shd{
			position:absolute; left: -4px; top: -4px; width: 60px; height: 60px; background:url(../images/shadow3.png); border:none; z-index: -1;
			}
	.tbl-disc__table .td-th {
		border-bottom-width:0; padding: 10px 0 0;
		}
	.tbl-disc__table .td-th .hd {
		position:relative; float:left; left:-14px; color:#fff; font-size:10px; text-transform:uppercase; background-color:#231f20; white-space:nowrap; padding:0 5px 0 17px; height:18px; line-height:18px;
		}
	.tbl-disc__table .td-th .hd__r {
		position:absolute; top:0; margin-left:100%; left:0; width:9px; height:18px; background:url(../images/hd-crn.png);
		}
	.tbl-disc__table .txt {
		width:100%; white-space:normal;
		}
	.tbl-disc__table .al-r {
		text-align: center;
		}
	.tbl-disc__table h3 {
		position:relative; margin-top:-3px; font-weight:normal;
		}
	.tbl-disc__table .small-date {
		color:#636466; font-size:10px;
		}
	.tbl-disc__table p {;
		}
	.tbl-disc__table .drp-ar td {
		padding:0; border-width:0; font-size:1px; text-align:right; line-height:0; height:0;
		}
		.tbl-disc__table .drp-ar a.btn {
			position:absolute; right: 10px; margin-top: -17px; width:15px; height:15px; background:url(../images/see-more.png) no-repeat; font-size:1px;
			}
			.tbl-disc__table .drp-ar a.btn.open {
			position:absolute; right:10px; margin-top: -17px; width:15px; height:15px; background:url(../images/see-more.png)  0 -15px no-repeat; font-size:1px;
			}
		.tbl-disc__table .drp-ar .ar-opened {
			margin-top:-51px; height:40px; clip:rect(20px auto auto auto);
			}
		.drp-ar__span {
			position:relative; display:block; margin-top:-1px; margin-bottom:-1px; height:1px; font-size:1px;
			}
	.tbl-disc__table p a {
		color:#000000;
		}
		.tbl-disc__table .opened-drpar td {
			background-color:#000; height:2px;
			}
	.tbl-disc__table .ctcd {
		display:-moz-inline-stack; display:inline-block; background:url(../images/cdsr.png) no-repeat 0 0; font-size:9px; height:13px; line-height:12px; padding-left:8px; vertical-align:top; margin:2px 0 0 2px; //line-height:13px;
		}
	.tbl-disc__table .totcd td {
		
		}
	.tbl-disc__table .list-songcd {
		font-size:1px; 
		//border-bottom:2px solid #000; 
		border:0;
		padding:0;
		}
		.tbl-disc__table .list-songcd .totcd {
			position:relative; 
			//margin-top:-1px; 
			background-color:#fff; 
			z-index:1;
			opacity:1;
			//height:14px; 
			//border-bottom:1px solid #a8a9ac;
			}
		.tbl-disc__table .list-songcd span {
			position:absolute; left:20px; bottom:12px; color:#fff; font-size:9px; width:30px; text-align:center; background-color:#000; height:20px; line-height:20px;
			}
			.tbl-disc__table .list-songcd .c {
				position:absolute; top:20px; left:0; width:30px; height:11px; background:url(../images/cdcrn.png); font-size:1px;
				}
	.tbl-disc__table .play {
		}
	
	.tbl-disc__table tr.track td.play {padding: 0;}
	.tbl-disc__table tr.item td.play {;}
	.tbl-disc__table .track-nmb {
		text-align:center;
		font-size: 10px;
		padding-top: 11px;
		}
	.tbl-disc__table .track-txt {
		white-space:normal;
		max-width: 200px;
		}
	.tbl-disc__table .va {
		display:block; color:#636466; padding-top:5px; font-size:1em;
		}
		.tbl-disc__table .va a {
			color:#636466;
			}
	.tbl-disc__table .i-hit {
		margin:1px 0 0 5px;
		}

.b-tabs {
	position:relative; font-size:9px; text-transform:uppercase; border-bottom:1px solid #a7a9ac; /*margin-left:-10px; margin-right:-10px; */margin-bottom:10px;
    width: 100%;
    float: left;
}
	.big-tabs {
		font-size:11px; margin-right:0; margin-left:0;
		}
	.b-tabs li {
		display: block;
        float: left;
        margin-top: 3px;;
    }
	.b-tabs a {
		position:relative; float:left; background:#d4d5d6 url(../images/tabs-bg.png) repeat-x 0 0;border:1px solid #a7a9ac; margin-bottom:-1px; padding: 3px 5px; text-decoration:none;
		}
	.b-tabs .l {
		position:absolute; top:-1px; left:-1px; width:5px; height:5px; background:url(../images/tabs-crn.png) 0 -5px; font-size:1px;
		}
	.b-tabs .r {
		position:absolute; top:-1px; margin-left:100%; left:-4px; width:5px; height:5px; background:url(../images/tabs-crn.png) -5px -5px; font-size:1px;
		}
	.b-tabs .active a {
		background:#fff;;
		}
		.b-tabs .active a .l {
			background-position:0 0;
			}
		.b-tabs .active a .r {
			background-position:-5px 0;
			}
.b-sorted-by {
	font-size:10px; margin-bottom:10px; padding:0 1px;
	}
	.down{width: 22px; height:16px; background: url(../images/s_ord.png) 0 -16px no-repeat; border:none; cursor:pointer;}
	.up{background: url(../images/s_ord.png) 0 0 no-repeat; }
	.b-sorted-by dt {
		float:left; padding-top:2px; padding-right:2px;
		}
	.b-sorted-by dd {
		float:left; padding-right:2px;
		}
	.b-sorted-by .chk-b {
		position:relative; padding-left:18px; padding-top:2px;
		}
		.b-sorted-by .chk-b .f-cb {
			position:absolute; left:0; top:2px;
			}
	.b-sorted-by .dnall {
		float:right; position:relative; width:20px; padding-right:0;
		}
		.b-sorted-by .dnall a {
			position:absolute; top:0; width:20px; height:20px; background:url(../images/see-more.png) no-repeat; font-size:1px;
			}
		.b-sorted-by .dnall__active {
			margin-top:-20px; height:40px !important; clip:rect(20px auto auto auto);
			}
		
.b-stars {
	width:70px; height:13px; background:url(../images/stars.png); font-size:1px;
	}
	.b-stars i {
		display:block; height:13px; background:url(../images/stars.png) 0 -13px;
		}

.b-pages {
	position:relative; margin:0 -10px; font-size:10px; padding: 10px 10px 0;
	}
	.b-pages .lbl-top {
		float:right;
		}
	.b-pages .sp, .b-pages a {
		margin:0 2px;
		}
	.b-pages .lbs {
		margin:0;
		}

.b-top10tracks {
	margin-bottom:29px;
	}

.b-latest-coms {
	
	}
	.b-latestcoms-i {
		padding: 14px 10px 10px;
		}
	.b-latestcoms-i .m-title {
		padding-left:10px; padding-bottom:5px;
		}

.b-all-coms {
	
	}
	.b-allcoms-i {
		padding: 5px 0px 5px;
		}
	.b-allcoms-i .m-title {
		padding-left:10px; padding-bottom:20px;
		}
                
    .add-comm-lc
    {
		vertical-align: text-bottom;
	}
    .back-disco-lc
    {
		vertical-align: text-bottom;
	}              

	.b-discography-i .m-title {
		padding-bottom:5px;
		}

.b-brd {
	position:relative; padding-bottom:20px;
	}
	.b-brd-i {
		border:3px solid #000; padding:13px 17px 10px;
		}

.b-addquestion {
	
	}
	.b-addquestion p {
		padding-bottom:14px;
		}

.b-forms {
	
	}
	.b-forms .ips {
		padding:0 0 10px 87px;
		}
	.b-forms .lbl {
		position:relative; float:left; left:-87px; margin-right:-47px; width:80px; padding-top:3px;
		}
	.b-forms select {
		float:left; width:372px;
		}
	.b-forms .i-p {
		padding:2px 2px 3px 5px; border:1px solid #cfd0d0; width:363px;
		}
		.b-forms textarea.i-p {
			height:99px;
			}
	.b-forms .btn {
		padding-left:17px;
		}
	.btn-style {
		color:#fff !important; text-transform:uppercase; height:20px; line-height:20px; text-decoration:none; white-space:nowrap; border-width:0; overflow:visible; padding:0; margin:0; background:none;
		}
		.btn-style::-moz-focus-inner {
			padding:0; margin:0;
			}
	.btn-style .l {
		position:absolute; top:0; left:-10px; width:100%; height:20px; clip:rect(auto auto auto 10px); background:url(../images/ctr-bg.png) no-repeat;
		}
	.btn-style .r {
		position:absolute; top:0; left:-10px; width:10px; height:20px; margin-left:100%; background:url(../images/ctr-bg.png) no-repeat;
		}
	.btn-style span {
		position:relative; display:block; height:20px; line-height:20px;
		}
		.btn-style span span {
			z-index:2; padding:0 10px;
			}

.back-to {
	padding-bottom:15px;
	}

.b-ticket-txt {
	
	}
	.b-ticket-txt p {
		padding-bottom:5px;
		}

.b-tickets-comms__ul {
	line-height:14px; padding-bottom:5px;
	}
	.b-tickets-comms__ul li {
		border-bottom:1px solid #a8a9ac; padding:0 0 5px 87px; margin-bottom:7px;
		}
	.b-tickets-comms__ul .b-author {
		position:relative; float:left; left:-87px; margin-right:-87px; width:80px; padding-bottom:5px;
		}
	.b-tickets-comms__ul .b-txt {
		float:right; width:100%;
		}
	.b-tickets-comms__ul p {
		padding-bottom:5px;
		}
	.b-tickets-comms__ul .date {
		display:block; color:#636466; font-size:10px; padding-top:7px;
		}

.b-tlssel-tbl {
	padding-top:10px; padding-bottom:5px;
	}
	.b-tlssel-tbl a {
		margin-right:10px;
		}

.b-cart-details {
	color:#636466;
	}
	.b-cart-details .ctdet-col-1 {
		float:left; width:160px; padding-right:10px; padding-bottom:5px;
		}
	.b-cart-details .ctdet-col-2 {
		float:left; width:130px; padding-bottom:5px;
		}
	.b-cart-details .view-all {
		float:right; padding-bottom:0;
		}
	.b-cart-details big {
		color:#000; font-size:1em;
		}
	.b-cart-details .bdr {
		position:relative; clear:both; overflow:hidden; font-size:1px; height:1px; background-color:#bdbec2; border-bottom:1px solid #d3d4d5; margin:0 -10px 7px;
		}

.b-smalltips {
	padding-left:20px; padding-bottom:20px;
	}
	.b-smalltips .m-title {
		position:relative; margin-left:-10px; padding-bottom:10px;
		}
	.b-smalltips p {
		padding-bottom:10px;
		}
	.b-smalltips .view-all {
		position:relative; margin-left:-10px; padding-bottom:0;
		}
.m-smalltip-1 {
	padding-left:0;
	}
	.m-smalltip-1 .m-title, .m-smalltip-1 .view-all {
		margin-left:0;
		}

.b-release-cost {
	float:left;
	margin-bottom:15px;
	}
	.b-release-cost li {
		position:relative; float:left; font-size:30px; font-weight:bold;
		}
	.b-release-cost .dsc-brd {
		position:absolute; left:0; top:21px; width:100%; font-size:1px; height:3px; background-color:#eb3e7d;
		}
	.b-release-cost li.new-cost {
		padding-left:13px; color:#eb3e7d;
		}
	.b-release-cost .discount {
		color:#eb3e7d; font-size:14px; font-weight:normal; line-height:1em; padding-top:4px; padding-left:2px;
		}
		.b-release-cost .discount small {
			color:#eb3e7d; font-size:10px;
			}
	.b-release-cost .buy-wish {
		display:inline; font-size:18px; text-transform:uppercase; font-weight:normal; width:154px; background:url(../images/buy-bg.png) 0 0 no-repeat #000; margin:2px 0 -10px 15px; position: absolute;
		}
                .b-release-cost .buy-wish_up{background-position: -188px -25px;}
                .b-release-cost .buy-wish .atw{display: none; margin-top: 10px;}
                .b-release-cost .buy-wish:hover .atw{display: block;}
		.b-release-cost .buy-wish a {
			color:#fff; text-decoration:none; display: block; margin: 5px 0 0 15px;
			}
		.b-release-cost .buy-wish .atw a{margin: 0 0 0 15px;}
                .b-release-cost .buy-wish span{background: url(../images/buy-bg.png) -188px 0 no-repeat; display: inline-block; height: 25px; width: 154px; display: block; margin-top: -18px;}

.b-smspay {
	width:242px; margin:0 auto 30px; background:url(../images/smspay.png); height:177px;
	}
	.b-smspay a {
		display:block; position:relative; height:177px; text-decoration:none;
		}
		.b-smspay a span {
			position:absolute; bottom:12px; font-size:20px; left:54px; width:170px;
			}

.b-errorreps {
	
	}
	.b-errorreps .m-title {
		padding-bottom:6px;
		}
	.b-errorreps ul {
		position:relative; margin:0 -17px;
		}
	.b-errorreps li {
		position:relative; border-bottom:1px solid #c0c0c0; padding:7px 17px;
		}
		.b-errorreps .lst {
			border-bottom-width:0; padding-bottom:1px;
			}
	.b-errorreps h3 {
		font:bold 14px Arial,Helvetica;
		}
		.b-errorreps h3 a {
			text-decoration:none; border-bottom:1px dotted;
			}
.clear{clear:both; font-size:0;}

.mymusic-down.release , .mymusic-down.release.downloaded,
.mymusic-down.track, .mymusic-down.track.downloaded {
    margin-right:5px;
    display: block;
    float: right;
}

.mymusic-down.release , .mymusic-down.release.downloaded{
    height: 24px;
    width: 60px;
    background: url(../images/zip_black.png);
}

.mymusic-down.release.downloaded{
    background: url("../images/zip_grey.png") repeat scroll 0 0 transparent;
}

.mymusic-down.track, .mymusic-down.track.downloaded{
    height: 24px;
    width: 60px;
    background: url("../images/download_black.png") repeat scroll 0 0 transparent;
}

.mymusic-down.track.downloaded, .mymusic-down.track.downloaded:hover {
    background: url("../images/download_grey.png") repeat scroll 0 0 transparent;
}

.cart-add-date{
    font-size:11px;
    color: #A8A9AC;
}

.paypal{
	background: url("../images/paypal.png") no-repeat scroll 0 0 transparent;
	width:241px;
	height:34px;
	margin-bottom:10px;
}

.visa_card_new{
	background: url("../images/visa_master.jpg") no-repeat scroll 0 0 transparent;
	width:108px;
	height:36px;
	margin-bottom:17px;
}

.btc{
	background: url("../images/btc.png") no-repeat scroll 0 0 transparent;
	width:108px;
	height:36px;
	margin-bottom:17px;
	background-size: 100%;
}

.visa_card_uc{
	background: url("../images/cards/visa.png") no-repeat scroll 0 0 transparent;
	width:290px;
	height:31px;
	margin-bottom:17px;
}

.visa_card_portmone{
	background: url("../images/portmone.gif") no-repeat scroll 0 0 transparent;
	width:160px;
	height:24px;
	margin-bottom:17px;
}

.black_line{
	background-color: #000000; 
	height: 2px;
}

.black_line td{
	white-space: normal; 
	padding:0;
	margin:0; 
}
.code{
	width:25px;
	height:17px;
	padding-left:25px;
	padding-top:1px;
	padding-bottom:1px;
	background: url("../images/email.jpg") no-repeat scroll 0 0 transparent;
	}
.partner-top {
     height: 192px;
     width: 774px;
	 background: url("../images/partner_top.jpg") no-repeat scroll 0 0 transparent;
}
.partner-middle{
	width: 774px;
	background: url("../images/partner_nogi.jpg") no-repeat right top #000000 ;
	padding-right:-130px;
	color:#FFFFFF;
	}
.partner-middle p{
	margin-right:130px;
	padding:10px;
	line-height:1.4;
	font: normal normal 16px arial;
}
.partner-bottom{
	width: 774px;
	text-align:center;
	color:#FFFFFF;
	background: url("../images/partner_bottom.jpg") no-repeat bottom #d92f7a;
}
.partner-bottom p{
	padding:10px;
	line-height:1.4;
	font: normal normal 14px arial;
	}
.ctcd {
	   background:url("../images/cdsr.png") no-repeat scroll 0 0 transparent;
	   display:inline-block;
             font-size:9px;
                height:13px;
                line-height:12px;
                margin:2px 0 0 2px;
                padding-left:8px;
                vertical-align:top;
                }
                
.lbs_new {
	position:relative; display:-moz-inline-stack; display:inline-block; color:#fff !important; font-size: 11px; line-height: 15px; text-transform: uppercase; padding:0 0px; height: 18px; text-decoration:none;
	}
	.lbs_new .l {

		}
	.lbs_new .r {

		}
	.lbs_new span {
		background: url("../images/buy_button/btn_black.png") no-repeat scroll 0 4px transparent; 
        height: 24px; float:right;
        width: 66px;
        text-align: center;
        padding: 4px 0px 0px 0px;
    }
	.lbs_new.new_label-tocart span {
		background: url("../images/buy_button/btn_gray.png") no-repeat scroll 0 4px transparent; 
        height: 24px; float:right;
        width: 66px;
        text-align: center;
        padding: 4px 0px 0px 0px;
    }
    /* при наведении на to cart */    
	.lbs_new.new_label-tocart span:hover {
		background: url("../images/buy_button/btn_gray_up.png") no-repeat scroll 0 4px transparent;
    }
    .lbs_new.new_label-toplayer span {
        background: url("../images/buy_button/to_player_gray.png") no-repeat scroll 2px 4px transparent;
        height: 24px; float:right;
        width: 66px;
        text-align: center;
        padding: 4px 0px 0px 0px;
    }
    /* при наведении на to player */    
	.lbs_new.new_label-toplayer span:hover {
		background: url("../images/buy_button/to_player.png") no-repeat scroll 0 4px transparent;
    }
	.lbs_new.new_label-tocart.back_new_label-tocart-left span {
		background: url("../images/buy_button/btn_gray.png") no-repeat scroll 4px 4px transparent; 
        height: 24px; 
        float:left;
        width: 70px;
        text-align: center;
    }

	.lbs_new.new_label-tocart.back_new_label-tocart-left span:hover {
		background: url("../images/buy_button/btn_gray_up.png") no-repeat scroll 4px 4px transparent;
    }    
	.lbs_new span.g{
		background: url("../images/buy_button/btn_black.png") no-repeat scroll 0 0 transparent; 
        height: 18px; float:right;
        font-size: 10px;
        line-height: 16px;
    }
	.lbs_new .lg {
        display: none;
		}
	.lbs_new .rg {
        display: none; 
		}
          
	.lbs_new_down span {
		background: url("../images/buy_button/btn_black_down.png") no-repeat scroll 0 4px transparent;
    }
      
.b-list-presets li{
    line-height: 15px;
}
.b-list-presets li{
    padding: 6px 0px 7px 2px;
    white-space: nowrap;
}
.b-list-presets li .menu{
    font-weight: bold;
    padding-left:0;
    color: #3B3B3B;
    border-bottom: 1px dotted #3B3B3B;
}
.b-list-presets li{
    line-height: 15px;
}
.b-list-presets li.active_preset{
    overflow: hidden;
    white-space: normal;
    width: 140px;
}
.b-list-presets li.active_preset a{
    color: #666666;
    font-weight: bold;
}

#t30_banner_p{
	position: absolute;
	color: #FEFB70;
	top: -281px;
	left: 70px;
	font-size: 19px;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#t30_banner_g{
	position: absolute;
	color: #FEFB70;
	top: -281px;
	left: 185px;
	font-size: 19px;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#t50_banner_p{
	position: absolute;
	color: #FEFB70;
	top: -261px;
	left: 70px;
	font-size: 19px;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#t50_banner_g{
	position: absolute;
	color: #FEFB70;
	top: -261px;
	left: 185px;
	font-size: 19px;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}


#t100_banner_p{
	position: absolute;
	color: #FEFB70;
	top: -241px;
	left: 60px;
	font-size: 19px;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#t100_banner_g{
	position: absolute;
	color: #FEFB70;
	top: -241px;
	left: 185px;
	font-size: 19px;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#banner_deposite img{
	width: 245px;
}